## ruby-imagesize 0.1.1

=== debian/changelog ===
ruby-imagesize (1:0.1.1-5) unstable; urgency=low

  * Rename package to ruby-imagesize.
  * Transition to gem2deb packaging.
  * Transition to 3.0 quilt format from dpatch.
  * Transition to dehelper 8 from cdbs.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 30 Apr 2012 19:03:26 +0900

libimage-size-ruby (1:0.1.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build problem with ruby1.9.2 (Closes: #593035)
  * Bump Standards-Version to 3.9.1.
    (clean files: .config, InstalledFiles)

 -- Laurent Arnoud <laurent@spkdev.net>  Sat, 25 Sep 2010 18:04:57 +0200

libimage-size-ruby (1:0.1.1-4) unstable; urgency=medium

  * ruby1.9.1 transition.

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 18 Feb 2010 17:05:53 +0900

libimage-size-ruby (1:0.1.1-3) unstable; urgency=low

  * ruby1.9 support

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 04 Jan 2009 01:16:28 +0900

libimage-size-ruby (1:0.1.1-2) unstable; urgency=low

  * Fix build problem (add ruby1.8 to build-depends) (Closes: #441085)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 25 Aug 2007 15:46:28 +0900

libimage-size-ruby (1:0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add little detailed description.. (Closes: #383280)
  * NMU pachtch was merged to stop make ruby1.6 lib.
    Thanks Michael Ablassmeier (Closes: #381285)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 25 Aug 2007 12:48:17 +0900

libimage-size-ruby (20040618-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Stop building packages for soon-to-be-obsolete ruby1.6 (Closes: #366571)

 -- Michael Ablassmeier <abi@debian.org>  Thu,  3 Aug 2006 13:56:47 +0200

libimage-size-ruby (20040618-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 19 Jun 2004 19:26:13 +0900

libimage-size-ruby (20030420-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 25 Dec 2003 05:26:22 +0900
