=== debian/control ===
Source: ruby-imagesize
Section: ruby
Priority: extra
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Uploaders: Taku YASUI <tach@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), quilt
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-imagesize.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-imagesize.git;a=summary
Homepage: http://rubyforge.org/projects/imagesize/
XS-Ruby-Versions: all

Package: ruby-imagesize
Architecture: all
Provides: libimage-size-ruby, libimage-size-ruby1.8, libimage-size-ruby1.9.1
Breaks: libimage-size-ruby (<< 1:0.1.1-5~), libimage-size-ruby1.8 (<< 1:0.1.1-5~), libimage-size-ruby1.9.1 (<< 1:0.1.1-5~)
Replaces: libimage-size-ruby (<< 1:0.1.1-5~), libimage-size-ruby1.8 (<< 1:0.1.1-5~), libimage-size-ruby1.9.1 (<< 1:0.1.1-5~)
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: ruby extension to measure image (GIF, PNG, JPEG ,,, etc) size
 Pure ruby library to measure size of images.
 You can get size information for many types of image easily.
 .
 Supported types:
   PCX, PSD, XPM, TIFF, XBM, PGM, PBM, PPM, BMP, JPEG, PNG, GIF, SWF

Package: libimage-size-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-imagesize
Description: Transitional package for ruby-imagesize
 This is a transitional package to ease upgrades to the ruby-imagesize
 package. It can safely be removed.

Package: libimage-size-ruby1.9.1
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-imagesize
Description: Transitional package for ruby-imagesize
 This is a transitional package to ease upgrades to the ruby-imagesize
 package. It can safely be removed.
